@charset "utf-8";
/* CSS Document */

/****************************************************************************************************
  CUSTOM STYLES SECTION
																	
  To override an existing style, modify one of the styles below and make sure to include the !important directive, as shown below:

	*********************************************
	** Example                                  *
	*********************************************
	
		For the style:
		.ddsmoothmenu ul li a:link  { } 
		
		To modify the color of the link to RED (#990000), change it to the following:
		.ddsmoothmenu ul li a:link  { color: #990000 !important; } 
	
	
	**********************************************
	** Examples of style attributes you can use **
	**********************************************
	
		color: #123123 !important;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
		font-size: 22px !important;
		font-weight: bold !important;
		padding-top: 4px !important;
		padding-bottom: 2px !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	
**********************************************************************************************************/


/* top menu fonts */
.ddsmoothmenu ul li a:link     		{ }
.ddsmoothmenu ul li a:visited     	{ }
.ddsmoothmenu ul li a:hover     	{ }
.ddsmoothmenu ul li a:active        	{ }
.ddsmoothmenu ul li a:selected 		{ }

/* topmenu SUBMENU font color */
.ddsmoothmenu ul li ul li a:link	{ }
.ddsmoothmenu ul li ul li a:visited	{ }
.ddsmoothmenu ul li ul li a:hover	{ }
.ddsmoothmenu ul li ul li a:active	{ }
.ddsmoothmenu ul li ul li a:selected	{ }

/* set top level padding */
.ddsmoothmenu ul li a		 	{ }


/* sidemenu font color */
.ddsmoothmenu-v ul li a:link 		{ }
.ddsmoothmenu-v ul li a:visited		{ }
.ddsmoothmenu-v ul li a:hover		{ }
.ddsmoothmenu-v ul li a:active		{ }
.ddsmoothmenu-v ul li a.selected	{ }

/* sidemenu SUBMENU font color */
.ddsmoothmenu-v ul li ul a 		{ }
.ddsmoothmenu-v ul li ul a:link		{ }
.ddsmoothmenu-v ul li ul a:visited 	{ }
.ddsmoothmenu-v ul li ul a:hover 	{ }
.ddsmoothmenu-v ul li ul a:active 	{ }
.ddsmoothmenu-v ul li ul a:selected 	{ }

/* Top level menu links style */
.ddsmoothmenu-v ul li a		{ }


/* menu font type, size and family */
.ddsmoothmenu ul		{ }
.ddsmoothmenu ul li ul li a	{ }
.ddsmoothmenu-v ul		{ }
.ddsmoothmenu-v ul li ul li a	{ }


 /* seo h1/h2 */										
#seo_1 h1		{ }
#seo_2 h2		{ }

 /* logo tagline */
#logo_tagline		{ }

/*clock*/
#clock 			{ }  

/*sidebar boxes*/
.box1-content h3	{ }
.box1-content h4	{ }
.box1-content h5	{ }
.box1-content p		{ }
.box1-content		{ }

.box1-content a:link	{ }
.box1-content a:visited	{ }
.box1-content a:hover	{ }
.box1-content a:active	{ }

/*center content boxes*/
.box4-content h3	{ }
.box4-content h4	{ margin: 0px; margin-bottom: 3px; font-size: 20pt; font-weight: normal;}
.box4-content h5	{ }
.box4-content p		{ }
.box4-content		{ }

.box4-content a:link	{ }
.box4-content a:visited	{ }
.box4-content a:hover	{ }
.box4-content a:active	{ }

/* theme specific */
/*div.boxm-content { padding-top: 650px;  } */ /* default is 700px */
 div.boxi-content { min-height: 140px; padding-right: 3px;}

div.box1-content div.textwidget { padding-left: 10px; padding-right: 5px; padding-bottom: 5px; }
div.box1-content ul { margin-bottom: 0px; }
#footer-bg { background-repeat: repeat !important; }


.ddsmoothmenu > ul > li > a { font-variant: small-caps; }

.nivo-caption { height: 100px; }

#search 					{z-index:999 !important;}/*for use in WP themes only*/

.box4 div#respond form#commentform p input#submit	{color:black;}

#menu {
    z-index: 999 !important;
}
